/*Termine*/
.termine h2 {
    color:#113961;
}

.termin-box {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    width:94vw;
    margin-left:3vw;
    margin-right:3vw;
    height:100%;
    background-color:#89baeb;
    border-radius:1vh;
    margin-top:9vh;
    margin-bottom:5vh;
}

.termin {
    display:flex;
    flex-wrap:wrap;
    width:90vw;
    padding:2vh;
    border-bottom:1px solid darkblue;
}

.termin:last-child {
    border-bottom:0;
}

.date {
    width:15vw;
    color:#113961;
    font-size:2.5vh;
}

.datetitle {
    width:90vw;
    font-size:2.7vh;
}

.datetitle label {
    color:#113961;
    font-weight:700;
}

.datetitle input {
    display:none;
}

.datetitle .datecont {
    overflow:hidden;
    max-height:0vh;
    transition: max-height 0.5s;
}

.datecont a {
    text-decoration:underline;
}

.datecont .weiterlesen {
    width:100%;
    text-align:right;
    margin-top:0.5vh;
}

.datetitle input:checked~.datecont {
    display:block;
    margin-top:1vh;
    max-height:30vh;
    font-weight:400;
    transition: max-height 0.5s;
}

.datetitle input:checked+label:before {
    transition: max-height 0.5s;
}

.datetitle label:after  {
    content: " + ";
    color: #113961;;
    float: right;
    font-weight:400;
    padding-left:0.5vw;
    cursor:pointer;
}

.datetitle input:checked+label:after {
    content: " – ";
    color: #113961;;
    float: right;
    font-weight:400;
    padding-left:0.5vw;
    cursor:pointer;
}
